body {
  background-color: #fafbfc;
}

.core {
  width: ;
  height: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.describe {
  padding: 0 0 40px 0 !important;
  text-align: center;
}

.describe .AreaTitle {
  padding-bottom: 4px;
  font-size: 24px;
  font-weight: bold;
  line-height: 32px;
}

.describe .AreaTitle span {
  color: #0a5aff;
}

.describe .sketch {
  font-size: 12px;
  color: #8D9199;
  line-height: 22px;
}

#banner {
  height: 600px;
  min-width: 1920px;
  background: url("../image/restaurantManage/banner.png") no-repeat;
  background-size: 100% 100%;
}

#banner .bannerCore {
  position: relative;
  width: 1180px !important;
  height: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

#banner .bannerCore .introduce {
  color: rgba(0, 0, 0, 0.8);
  position: absolute;
  left: 0;
  bottom: 279px;
}

#banner .bannerCore .introduce .introduceName {
  line-height: 53px;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce {
  font-weight: bold;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce span {
  color: #ffc526;
}

#banner .bannerCore .introduce .direction {
  font-size: 20px;
  opacity: 0.6;
  margin-top: 16px;
}

#banner .bannerCore .onTrialBtn {
  width: 176px;
  height: 58px;
  border: 0;
  background: #FFFFFF;
  border-radius: 8px;
  color: rgba(0, 0, 0, 0.8);
  font-size: 20px;
  position: absolute;
  left: 0;
  bottom: 125px;
}

#banner .bannerImg {
  width: 670px;
  height: 534px;
  position: absolute;
  bottom: 0px;
  right: -220px;
}

.buildList {
  width: 1180px;
  display: flex;
  box-sizing: border-box;
  justify-content: space-between;
  padding: 16px 24px;
  background: #FFFFFF;
  border-radius: 12px;
  margin: -40px auto 0 auto;
  position: relative;
}

.buildList .buildItem {
  width: 12.5%;
  padding: 13px 0;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}

.buildList .activeBuild {
  background: #EBF3FF;
  border-radius: 8px;
  color: #0A5AFF;
}

.editionCenter {
  width: 1180px;
  min-width: 1180px;
  margin: 16px auto;
  display: flex;
  justify-content: space-between;
}

.editionCenter .content {
  width: 904px;
  background-color: #FFFFFF;
}

.editionCenter .content #coreFeatures {
  padding: 72px 0;
  min-width: 772px;
}

.editionCenter .content #coreFeatures .coreFeaturesList {
  display: flex;
  justify-content: space-between;
  margin-top: 2px;
}

.editionCenter .content #coreFeatures .coreFeaturesList .coreFeaturesItem {
  width: 181px;
  height: 186px;
  background: #FFFFFF;
  box-shadow: 0px 2.61473px 31.3768px rgba(64, 125, 248, 0.04);
  border-radius: 20px;
  padding: 30px 22px;
  box-sizing: border-box;
  text-align: center;
}

.editionCenter .content #coreFeatures .coreFeaturesList .coreFeaturesItem img {
  width: 62px;
  height: 62px;
  display: inline-block;
}

.editionCenter .content #coreFeatures .coreFeaturesList .coreFeaturesItem h6 {
  font-size: 14px;
  line-height: 17px;
  letter-spacing: -0.003em;
  font-weight: bold;
  padding: 15px 0 5px 0;
}

.editionCenter .content #coreFeatures .coreFeaturesList .coreFeaturesItem p {
  font-size: 10px;
  line-height: 12px;
  color: #8D9199;
}

.editionCenter .content #coreFeatures .systemName {
  width: 772px;
  margin-top: 20px;
  background: #FAFCFF;
  border-radius: 5px;
  padding: 21px;
  box-sizing: border-box;
}

.editionCenter .content #coreFeatures .systemName h3 {
  font-size: 16px;
  line-height: 21px;
  color: #0A5AFF;
}

.editionCenter .content #coreFeatures .systemName p {
  font-size: 14px;
  line-height: 24px;
  color: #5E6166;
  padding-top: 10px;
}

.editionCenter .content #difficulty {
  min-width: 772px;
  padding: 72px 0;
  background: #FAFBFC;
}

.editionCenter .content #difficulty .difficultyList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .content #difficulty .difficultyItem {
  width: 378px;
  height: 120px;
  background: #FFFFFF;
  box-shadow: 0px 2.61695px 15.7017px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  padding: 26px 20px;
  box-sizing: border-box;
  margin-bottom: 16px;
}

.editionCenter .content #difficulty .difficultyItem div {
  display: flex;
}

.editionCenter .content #difficulty .difficultyItem div img {
  width: 32px;
  height: 32px;
  border-radius: 8px;
}

.editionCenter .content #difficulty .difficultyItem div h3 {
  font-size: 16px;
  line-height: 32px;
  margin-left: 8px;
  font-weight: bold;
}

.editionCenter .content #difficulty .difficultyItem div h3 span {
  color: #F94E4E;
}

.editionCenter .content #difficulty .difficultyItem p {
  font-size: 10px;
  line-height: 14px;
  color: #8D9199;
  margin-top: 8px;
}

.editionCenter .content #solve {
  padding: 72px 0;
  min-width: 772px;
}

.editionCenter .content #solve .solveList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 2px;
}

.editionCenter .content #solve .solveList .solveItem {
  width: 246px;
  height: 220px;
  background: #FFFFFF;
  box-shadow: 0px 2.61695px 15.7017px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  padding: 36px 20px;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 16px;
}

.editionCenter .content #solve .solveList .solveItem img {
  width: 62px;
  height: 62px;
  display: inline-block;
}

.editionCenter .content #solve .solveList .solveItem h6 {
  font-size: 14px;
  line-height: 17px;
  letter-spacing: -0.003em;
  color: #2F3033;
  font-weight: bold;
  padding: 26px 0 10px 0;
}

.editionCenter .content #solve .solveList .solveItem h6 span {
  color: #0a5aff;
}

.editionCenter .content #solve .solveList .solveItem p {
  font-size: 10px;
  line-height: 14px;
  color: #8D9199;
}

.editionCenter .content #roleUse {
  min-width: 772px;
  padding: 72px 0;
  background: #FAFBFC;
}

.editionCenter .content #roleUse .roleList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .content #roleUse .roleList .roleItem {
  width: 378px;
  height: 287px;
  background: #FFFFFF;
  border-radius: 10px;
  padding: 30px;
  box-sizing: border-box;
  text-align: center;
  background-image: url(../image/restaurantManage/consumer.png);
  background-size: 100% 100%;
  margin-bottom: 16px;
}

.editionCenter .content #roleUse .roleList .roleItem h3 {
  font-size: 16px;
  line-height: 21px;
  font-weight: bold;
}

.editionCenter .content #roleUse .roleList .roleItem img {
  width: 327px;
  height: 150px;
}

.editionCenter .content #roleUse .roleList .roleItem p {
  font-size: 10px;
  line-height: 16px;
  color: #5E6166;
  margin-top: 163px;
}

.editionCenter .content #roleUse .roleList .rider {
  background-image: url(../image/restaurantManage/rider.png);
  background-size: 100% 100%;
}

.editionCenter .content #roleUse .roleList .platform {
  background-image: url(../image/restaurantManage/platform.png);
  background-size: 100% 100%;
}

.editionCenter .content #roleUse .roleList .business {
  background-image: url(../image/restaurantManage/business.png);
  background-size: 100% 100%;
}

.editionCenter .content #operationMode {
  min-width: 772px;
  padding: 72px 0;
}

.editionCenter .content #operationMode .modeExhibition {
  margin-top: 2px;
  width: 772px;
  height: 290px;
  background-image: url(../image/restaurantManage/modeExhibition.png);
  background-size: 100% 100%;
  position: relative;
}

.editionCenter .content #operationMode .modeExhibition .source {
  text-align: center;
  position: absolute;
  left: 0;
  top: 103px;
}

.editionCenter .content #operationMode .modeExhibition .source img {
  width: 82px;
  height: 82px;
  background: #FFFFFF;
  border-radius: 26px;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
}

.editionCenter .content #operationMode .modeExhibition .source p {
  padding: 6px 16px;
  background: #FFC300;
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 8px;
  font-size: 10px;
  line-height: 14px;
  color: #000000;
  margin-top: 7px;
}

.editionCenter .content #operationMode .modeExhibition .processOne {
  width: 82px;
  position: absolute;
  left: 88px;
  top: 145px;
}

.editionCenter .content #operationMode .modeExhibition .processOne p {
  font-size: 14px;
  line-height: 17px;
  text-align: center;
}

.editionCenter .content #operationMode .modeExhibition .processOne p:nth-child(1) {
  margin-bottom: 15px;
}

.editionCenter .content #operationMode .modeExhibition .processItem {
  width: 78px;
  height: 28px;
  background: rgba(10, 90, 255, 0.16);
  border: 1px solid #0A5AFF;
  box-sizing: border-box;
  border-radius: 2.6px;
  font-size: 10px;
  line-height: 28px;
  text-align: center;
}

.editionCenter .content #operationMode .modeExhibition .business {
  position: absolute;
  top: 0;
  left: 308px;
}

.editionCenter .content #operationMode .modeExhibition .commodity {
  position: absolute;
  top: 0;
  right: 128px;
}

.editionCenter .content #operationMode .modeExhibition .dispatch {
  position: absolute;
  top: 64px;
  right: 256px;
}

.editionCenter .content #operationMode .modeExhibition .Straight {
  width: 590px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 130px;
  right: 0;
}

.editionCenter .content #operationMode .modeExhibition .artificial {
  position: absolute;
  bottom: 65px;
  right: 256px;
}

.editionCenter .content #operationMode .modeExhibition .unified {
  width: 196px;
  position: absolute;
  bottom: 0;
  left: 308px;
}

.editionCenter .content #operationMode .modeExhibition .SelfMention {
  position: absolute;
  bottom: 0;
  right: 128px;
}

.editionCenter .content #characteristic {
  min-width: 772px;
  padding: 72px 0;
  background: #FAFBFC;
}

.editionCenter .content #characteristic .characteristicList {
  display: flex;
  justify-content: space-between;
  height: 342px;
  margin-top: 2px;
}

.editionCenter .content #characteristic .characteristicList .characteristicItem {
  width: 181px;
  height: 342px;
  background-image: url(../image/restaurantManage/characteristicImg.png);
  background-size: 100% 100%;
}

.editionCenter .content #characteristic .characteristicList .characteristicItem .traitContent {
  padding: 20px 18px;
  box-sizing: border-box;
}

.editionCenter .content #characteristic .characteristicList .characteristicItem .traitContent img {
  width: 40px;
  height: 40px;
}

.editionCenter .content #characteristic .characteristicList .characteristicItem .traitContent h3 {
  font-size: 14px;
  line-height: 17px;
  margin: 20px 0 8px 0;
  font-weight: bold;
}

.editionCenter .content #characteristic .characteristicList .characteristicItem .traitContent h6 {
  font-size: 10px;
  line-height: 15px;
  color: #8D9199;
  margin-bottom: 5px;
}

.editionCenter .content #characteristic .characteristicList .characteristicItem .traitContent .traitItemList p {
  font-size: 10px;
  line-height: 29px;
}

.editionCenter .caseList {
  width: 260px;
}

.editionCenter .caseList .caseItem {
  background: #FFFFFF;
  border-radius: 8px;
  padding: 16px;
  margin-bottom: 16px;
}

.editionCenter .caseList .caseItem .caseTitle {
  padding: 8px 0;
  font-size: 18px;
  line-height: 24px;
  color: #2F3033;
  border-bottom: 1px solid #fafbfc;
}

.editionCenter .caseList .caseItem .caseContent {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 16px 0 8px 0;
}

.editionCenter .caseList .caseItem .caseContent .caseImg {
  width: 110px;
  height: 82px;
  border-radius: 4px;
  margin-bottom: 8px;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem {
  background: #FAFBFC;
  border-radius: 8px;
  padding: 11px 0;
  width: 110px;
  margin-bottom: 8px;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem .serviceTypeIcon {
  border-radius: 12px;
  width: 32px;
  height: 32px;
  overflow: hidden;
  margin: 0 auto;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem .serviceTypeName {
  font-size: 12px;
  line-height: 21px;
  text-align: center;
  color: #2F3033;
  margin-top: 4px;
}

.editionCenter .caseList .caseItem .LoadMore {
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 76px;
  width: 84px;
  height: 25px;
  line-height: 20px;
  font-size: 12px;
  text-align: center;
  color: #5E6166;
  margin: 0 auto;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem {
  padding: 16px 0;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation .journalTime {
  font-size: 12px;
  line-height: 24px;
  color: #8D9199;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation .LearnMore {
  border: 0.5px solid #F94E4E;
  box-sizing: border-box;
  border-radius: 4px;
  width: 60px;
  height: 24px;
  font-size: 12px;
  line-height: 21px;
  color: #F94E4E;
  text-align: center;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem:last-child {
  padding-bottom: 0;
}

.editionCenter .caseList .caseItem .programmeList {
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
}

.editionCenter .caseList .caseItem .programmeList .programmeImg {
  border-radius: 4px;
  width: 96px;
  height: 72px;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo {
  width: 118px;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo .programmeTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo .programmeTime {
  font-size: 12px;
  line-height: 18px;
  color: #8D9199;
  margin-top: 16px;
}

.editionCenter .caseList .caseItem .labelList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .caseList .caseItem .labelList .label {
  margin-top: 16px;
  width: 108px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  border: 0.5px solid #8D9199;
  box-sizing: border-box;
  border-radius: 3px;
  font-size: 14px;
  color: #5E6166;
}

.editionCenter .caseList .caseItem .information {
  margin-top: 16px;
}

.editionCenter .caseList .caseItem .information .HotImg {
  width: 228px;
  height: 120px;
  border-radius: 8px;
}

.editionCenter .caseList .caseItem .information .HotList {
  padding-top: 8px;
  padding-left: 16px;
}

.editionCenter .caseList .caseItem .information .HotList li {
  list-style-type: disc;
  margin-top: 8px;
  font-size: 12px;
  line-height: 16px;
  color: #2F3033;
}

.editionCenter .caseList .caseItem .information .ShowMore {
  margin: 16px auto 0 auto;
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 4px;
  width: 76px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .caseList .caseItem .information .ShowMore i {
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .caseList .NewRetailImg {
  margin-bottom: 16px;
  width: 260px;
  height: 180px;
  border-radius: 8px;
}
